Bug 1148309 - Can not trigger jenkins build on RHEL6.6
Summary: Can not trigger jenkins build on RHEL6.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: java-1.7.0-openjdk
Version: 6.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Deepak Bhole
QA Contact: Lukáš Zachar
URL:
Whiteboard:
Depends On: 1145848
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-01 07:17 UTC by Jan Kurik
Modified: 2019-03-22 07:19 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1145848
Environment:
Last Closed: 2014-10-15 01:26:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker JBIDE-18454 Blocker Closed Cant connect to OpenShift running on RHEL 6.6 (javax.net.ssl.SSLException: Could not generate DH keypair) 2018-06-14 21:44:02 UTC
Red Hat Product Errata RHSA-2014:1620 normal SHIPPED_LIVE Important: java-1.7.0-openjdk security and bug fix update 2014-10-15 05:26:31 UTC

Description Jan Kurik 2014-10-01 07:17:57 UTC
This bug has been copied from bug #1145848 and has been proposed
to be backported to 6.6 z-stream (EUS).

Comment 8 JBoss JIRA Server 2014-10-08 05:31:23 UTC
Marián Labuda <mlabuda@redhat.com> updated the status of jira JBIDE-18454 to Closed

Comment 16 JBoss JIRA Server 2014-10-14 19:38:55 UTC
Andre Dietisheim <adietish@redhat.com> updated the status of jira JBIDE-18454 to Reopened

Comment 17 JBoss JIRA Server 2014-10-14 19:39:08 UTC
Andre Dietisheim <adietish@redhat.com> updated the status of jira JBIDE-18454 to Resolved

Comment 18 JBoss JIRA Server 2014-10-14 19:39:17 UTC
Andre Dietisheim <adietish@redhat.com> updated the status of jira JBIDE-18454 to Closed

Comment 20 errata-xmlrpc 2014-10-15 01:26:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1620.html

Comment 21 JBoss JIRA Server 2014-10-16 09:58:12 UTC
Andre Dietisheim <adietish@redhat.com> updated the status of jira JBIDE-18454 to Reopened


Note You need to log in before you can comment on or make changes to this bug.